<?php
namespace app\web\controller;

use think\facade\Session;
use app\web\BaseController;
use app\common\model\Cert as CertModel;

class Cert extends BaseController
{
	
	public function cert()
	{
		$keywords = input('keywords/s', "");
		$cert = CertModel::where('cnumber','=',$keywords)->findOrEmpty()->toArray();
		return view('cert/cert', [
			'keywords'	=> $keywords,
			'cert'		=> $cert
		]);
	}
	
	
	
}
	